Citrix 기반 VDI 환경에서 비즈니스 2016에 Skype 또는 Skype 비즈니스 2015 (Lync 2013)에 대 한 충돌

증상

사용 하는 경우비즈니스 2016에 대 한 Microsoft Skype 또는 Skype Citrix 기반 가상 데스크톱 (VDI 인프라) 환경에서 비즈니스 2015 (Lync 2013)에 대 한 비즈니스 클라이언트에 대 한 Skype 충돌이 발생할 수 있습니다. 이 문제는 Citrix에 의해 전달 되는 장치 인증 문자열을 적이 되어 발생 합니다.

해결 방법

비즈니스 2016에 Skype를 2018 년 6 월 5, (KB4022155) 업데이트를 설치 합니다.

비즈니스 2015 (Lync 2013)에 대 한 Skype, 2018 년 6 월 5, (KB4022170) 업데이트를 설치 합니다.

참고:Lync 2013 2015 년 4 월에에서 Skype 기업용 디스크를 업그레이드 합니다.

추가 도움이 필요하신가요?

기술 향상
교육 살펴보기
새로운 기능 우선 가져오기
Microsoft Insider 참가

이 정보가 유용한가요?

소중한 의견에 감사드립니다.

피드백을 주셔서 감사합니다. Office 지원 에이전트와 연락하는 것이 도움이 될 것 같습니다.

×